Welcome! Log In Create A New Profile

Advanced

Blender 2.8 needed

Posted by netguy 
Blender 2.8 needed
December 24, 2017 10:10AM
I'm planning to poke around with Blender to some extent in 2018, cause I have plans to do something cool with it. There's a version of it, 2.8, coming up, which will apparently be a major release, like, a Really Big Thing. I would appreciate it if you guys include it in EliveCD as soon as it is released, especially because of this "Eevee" thing which is looking really cool. Details here:
Blender

Thanks so much - I absolutely LOVE Elive!! emosmile It's AWESOME!! emosmile Keep it up.
Sorry, only registered users may post in this forum.

Click here to login